body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color:#0f0f0f;
}

.game-container {
    text-align: center;
    padding: 20px;
    background: #FFFFC5;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 90%;
    max-width: 600px;
}

h1 {
    color: #333;
    font-size: 1.5em;
}

.phrase {
    font-size: 1.5em;
color: blue;
    margin-top: 20px;
    margin-bottom: 20px;
}

.phrase input {
    width: 140px;
    padding: 5px;
    font-size: 1em;
color: maroon;
    text-align: center;
    border: 2px solid #ccc;
    border-radius: 5px;
    margin: 5px;
}

.phrase input:focus {
    outline: none;
    border-color: #007BFF;
}

.controls {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

#timer {
    font-size: 1.5em;
    color: red;
#007BFF
    font-weight: bold;
    margin-right: 20px;
    width: 60px;
    text-align: right;
}

#startButton {
    padding: 10px 20px;
    font-size: 1.2em;
    color: #ffffc5;
    background-color: #28a745;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

#startButton:hover {
    background-color: #218838;
}

#message {
    margin-top: 20px;
    font-size: 1.5em;
    font-weight: bold;

}

